td { font:12px arial, helvetica, sans-serif; color:#272e3d; }

.tblBdr1 { border-collapse:collapse; border:1px solid #000000; }
.tblHdrRow { background-color:#000000; font: bold 14px arial, helvetica, sans-serif; color:#ffffff; padding:8px; }
.tblColHdr { background-color:#1d2b6b; font: bold 13px arial, helvetica, sans-serif; color:#ffffff; }
.tblRow1 { background-color:#D9E8F7; }
.tblRow2 { background-color:#f3f5f8; }
.tblNmCl { background-color:#4689CC; color:#ffffff; font-weight:bold; text-align:right; }
.tblValCl { background-color:#D9E8F7; color:#00004a }
.tblValClOutLn { background-color:#ffffff; border:1px solid #1d2b6b; color:#00004a}
.tblBtnRow { background-color:#2F5482; }
.tblAdminCol { background-color:#788ba7; }

.bizName { font:bold 12px arial; color:#000066; }
.contactFieldNm { font:bold 12px arial; color:#797979; }
.userMsg { font-weight:bold; color:#0099ff; }
p.userMsg { margin:0px 150px;}
p.pgTtl { font:bold 14px arial, helvetica, sans-serif; color:#1d2b6b; }
.smlfontbold { font:bold 10px verdana, helvetica, sans-serif; color:#ffffff; }

a.bizEd:link, a.bizEd:visited { font:bold 11px arial; color:#828282; text-decoration:none; }
a.bizEd:hover, a.bizEd:active { font:bold 11px arial; color:#1d2b6b; text-decoration:underline; }

a.e:link, a.e:visited { font:bold 12px arial; color:#1d2b6b; text-decoration:none; }
a.e:hover, a.e:active { font:bold 12px arial; color:#0066CC; text-decoration:underline; }

input, .txtbox, textarea, .txtarea { font:12px arial; color:#1d2b6b; }
.btn { font:bold 12px arial, sans-serif; color:#000033; }

/* begin ns4 hiding + opera workaround */
/*/*/ br{}
textarea, .txtbox, .txtarea { border:1px inset #000000; }
.btn { padding:2px 12px; }
/* end ns4 hiding */


.margtop8 { margin:8px 0px 0px; }

